/*
Primary Site Colour,H1,H2,H3,H4,H5,a.menu2:hover,.headingrow,.headingRow,.headingRow2,.headingcell,.messagerow/border-bottom-color,.messagecell/border-bottom-color,.trailerrow/border-top-color,.trhdg,.subhdg2,a.newsheadline,a.newsheadline:link,a.newsheadline:visited,a.menu3,a.menu3:link,a.menu3:visited,a.menu6:hover,a.menu7:hover,.menu8/border-top-color,FORM,.formdropdownlist,.formradiobtns,.formcheckbox,.formsubmit,.textElement,.formtext,.formtextarea,li.newslist,li.isafnewslist,li.isafregattalist,a,a:active,a:unknown,a:visited,.bground2/background-color,li.templatemenu
Secondary Site Colour,.templateheader2/background-color,a.templateheader,a.templateheader:link,a.templateheader:visited,.header,a:hover,a.newslist:hover,a.isafnews:hover,a.isafregatta:hover,a.newsheadline:hover,a.menu3:hover,a.menu4:hover,a.menu6,a.menu6:link,a.menu6:visited,a.menu7,a.menu7:link,a.menu7:visited,.bground3/background-color
Main Menu Text Colour,a.menu2,a.menu2:link,a.menu2:visited,a.footer,a.footer:link,a.footer:visited,li.submenu,a.menu5,a.menu5:link,a.menu5:visited
Feature Box Heading Colour,.feature2,a.templateheader:hover,.templateheader2,.bground4/background-color
Main Text Colour,body
Calculate,70%,Primary Site Colour,a.menu4,a.menu4:link,a.menu4:visited,.bground6/background-color,.displayElement,.toprule,a.newslist,a.isafnews,a.isafregatta,newsabstract,.menu8,.textElement/border-color,.formtext/border-color
Calculate,20%,Primary Site Colour,a.footer:hover,.headingrow/background-color,.headingRow/background-color,.headingRow2/background-color,.bground1/border-bottom-color,.bground5/background-color
Calculate,15%,Primary Site Colour,.r2/background-color,.formdropdownlist/background-color,.formsubmit/background-color,.textElemen/background-colort,.formtext/background-color,.formtextarea/background-color
Calculate,50%,Secondary Site Colour,a.menu5:hover
*/
H1 					{color:#006699;}
H2 					{color:#006699;}
H3 					{color:#006699;}
H4 					{color:#006699;}
H5 					{color:#006699;}
a 					{color:#006699;}
body				{color:#000000;}
.r2 				{background-color:#E6F7FF;}
.headingrow 		{color:#006699;}
.headingrow 		{background-color:#9EDEDE;}
.headingRow 		{color:#006699;}
.headingRow 		{background-color:#9EDEDE;}
.headingRow2 		{color:#006699;}
.headingRow2 		{background-color:#9EDEDE;}
.headingcell 		{color:#006699;}
.messagerow 		{border-bottom-color:#006699;}
.messagecell 		{border-bottom-color:#006699;}
.displayElement		{color:#666666;}
.trailerrow 		{border-top-color:#006699;}
.trhdg 				{ color:#006699;}
.subhdg2 			{color:#006699;}
.tdhdg 				{color:#ffffff;}
.feature2 			{color:#FFFFFF;}
.toprule  			{color:#666666;}
a:active 			{color:#006699;}
a:unknown 			{color:#006699;}
a.menu 				{color:#ffffff;}
a:hover 			{color:#339999;}
a:visited 			{color:#006699;}
li.newslist			{color:#339999;}
a.newslist			{color:#666666;}
a.newslist:hover	{color:#339999;}
li.isafnewslist		{color:#339999;}
a.isafnews			{color:#666666;}
a.isafnews:hover	{color:#339999;}
li.isafregattalist	{color:#339999;}
a.isafregatta		{color:#666666;}
a.isafregatta:hover	{color:#339999;}
.newsabstract 		{color:#666666;}
a.newsheadline:hover 	{color:#339999;}
a.newsheadline		 	{color:#339999;}
a.newsheadline:link 	{color:#339999;}
a.newsheadline:visited 	{color:#339999;}
a.footer 			{color:#FFFFFF;}
a.footer:hover 		{color:#9EDEDE;}
a.footer:link 		{color:#FFFFFF;}
a.footer:visited 	{color:#FFFFFF;}
a.menu2 			{color:#FFFFFF;}
a.menu2:hover 		{color:#9EDEDE;}  	
a.menu2:link 		{color:#FFFFFF;}
a.menu2:visited 	{color:#FFFFFF;}
a.menu3 			{color:#006699;}
a.menu3:hover 		{color:#339999;}
a.menu3:link 		{color:#006699;}
a.menu3:visited 	{color:#006699;}
a.menu4 			{color:#8888B8;}
a.menu4:hover 		{color:#339999;}
a.menu4:link 		{color:#8888B8;}
a.menu4:visited 	{color:#8888B8;}
li.submenu			{color:#FFFFFF;}
a.menu5	 			{color:#FFFFFF;}
a.menu5:link 		{color:#FFFFFF;}
a.menu5:visited 	{color:#FFFFFF;}
a.menu5:hover 		{color:#9EDEDE;}
a.menu6 			{color:#339999;}
a.menu6:link 		{color:#339999;}
a.menu6:visited 	{color:#339999;}
a.menu6:hover 		{color:#006699;}
a.menu7 			{color:#339999;}
a.menu7:link 		{color:#339999;}
a.menu7:visited 	{color:#339999;}
a.menu7:hover 		{color:#006699;}
.menu8  			{color:#666666;}
.menu8  			{border-top-color:#006699;}
li.templatemenu				{color:#006699;}
a.templateheader 			{color:#339999;}
a.templateheader:hover 		{color:#FFFFFF;}
a.templateheader:link 		{color:#339999;}
a.templateheader:visited 	{color:#339999;}
.header 			{color:#339999;}
.templateheader2 	{color:#FFFFFF;}
.templateheader2 	{background-color:#339999;}
.bground1	 		{border-bottom-color:#D5DFE9;}
.bground2	 		{background-color:#006699;}
.bground3	 		{background-color:#339999;}
.bground4 			{background-color:#FFFFFF;}
.bground5 			{background-color:#9EDEDE;}
FORM				{color: #006699; }
.formdropdownlist	{color: #006699;}
.formdropdownlist	{background-color: #9EDEDE;}
.formradiobtns	{color: #006699;}
.formradiobtns	{background-color: #9EDEDE;}
.formcheckbox	{color: #006699;}
.formcheckbox	{background-color: #9EDEDE;}
.formsubmit	{color: #006699;}
.formsubmit	{background-color: #9EDEDE;}
.textElement	{color: #006699;}
.textElement	{background-color: #9EDEDE;}
.textElement	{border-color: #CACACA;}
.formtext	{color: #006699;}
.formtext	{background-color: #9EDEDE;}
.formtext	{border-color: #CACACA;}
.formtextarea	{color: #006699;}
.formtextarea	{background-color: #9EDEDE;}
